﻿#pBoldDefault {
    color:black;
    font-size:25px;
    font-family:Tahoma;
    font-weight:bold;

}
.login-panel {
    padding: 32px 24px 28px;
}
#pDefault {
    font-weight: bold;
}
a{
    margin-left: 5px;
    margin-right: 5px;
}
span {
    margin-right: 5px;
    margin-left: 5px;
}
.lb-mg-2{
    margin: 2px;
}
.row-mg-2 {
    margin: 2px;
}
.div-custom {
    padding:2px;
}
